body, html, header {margin:0px;padding:0px;width:100%;height:100%;}
body {background-color:#000000;}


div#DivMenu {width:100%;text-align:center;margin-right:auto;margin-left:auto;padding:0px;background-color:#f2bc35;position:fixed;z-index:1;height:105px;background-image:url(../images/Menu.jpg);background-repeat:repeat;background-position:center;}
table#TableMenu {width:480px;text-align:center;margin-right:auto;margin-left:auto;height:45px;}
table#TableEntete {width:480px;text-align:center;margin-right:auto;margin-left:auto; height:100%;background-color:#000000;background-image:url(../images/Header-mobile.jpg);background-repeat:no-repeat;background-position:center;}
div#DivMain {width:480px;text-align:center;margin-right:auto;margin-left:auto;padding:0px;background-color:#000000;z-index:2;background-image:url(../images/Back.jpg);background-repeat:repeat;background-position:center;}
table#TableMain {width:480px;text-align:center;margin-right:auto;margin-left:auto;}



/* Menu */

.Nom{
	text-align:left;
	margin:0px;
	padding-top:5px;
}
.Menu{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:15px;
	line-height:22px;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:800;
}
.MenuItem{
	padding-right:10px;
}
.MSItem{
	padding-left:0px;
}
.MS{
	text-align:right;
	margin:0px;
	padding-top:30px;
}



/* Header */

.wrapper{
	display:table;
	text-align:center;
	width:480px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
.Titre{
	text-align:center;
	margin:0px;
	padding-top:110px;
	padding-bottom:10px;
}
.Bouton{
	text-align:center;
	margin:0px;
	padding-bottom:30px;
}



.TitreSection{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:30px;
	line-height:30px;
	margin:0px;
	padding-bottom:50px;
	color:#ededec;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:400;
}



/* Musique */

.Cover{
	text-align:center;
	margin:0px;
	padding-bottom:30px;
}
.CoverSingle{
	text-align:center;
	margin:0px;
	padding-bottom:0px;
}
.AudioTitrePremier{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:23px;
	line-height:23px;
	margin:0px;
	padding-bottom:8px;
	color:#ededec;
	text-transform:uppercase;
	letter-spacing:2px;
}
.AudioTextePremier{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:16px;
	line-height:19px;
	margin:0px;
	padding-bottom:50px;
	color:#f2bc35;
	font-weight:600;
}
.AudioTitre{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:23px;
	line-height:23px;
	margin:0px;
	padding-bottom:20px;
	color:#ededec;
	text-transform:uppercase;
	letter-spacing:2px;
}
.AudioTexte{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:16px;
	line-height:19px;
	margin:0px;
	padding-bottom:10px;
	color:#f2bc35;
	font-weight:600;
}
.AudioBoutonAchat{
	text-align:center;
	margin:0px;
	padding:0px;
}
.LecteurAudio{
	text-align:center;
	margin:0px;
	padding-top:20px;
	padding-bottom:50px;
}
.AudioBoutonAchat2{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:16px;
	line-height:19px;
	margin:0px 135px 50px 135px;
	padding:10px 0px 10px 0px;
	background-color:#f2bc35;
	text-transform:uppercase;
	font-weight:600;
	border-radius:20px;
}



/* Biographie */

.BioTexte{
	font-family:'Raleway', sans-serif;
	text-align:justify;
	font-size:15px;
	line-height:20px;
	margin:0px;
	padding-bottom:15px;
	color:#ededec;
	font-weight:600;
}



/* Concerts */

.Date{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:15px;
	line-height:20px;
	margin:0px;
	padding-bottom:3px;
	font-weight:600;
	color:#ededec;
}
.Ville{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:18px;
	line-height:22px;
	margin:0px;
	padding-bottom:3px;
	font-weight:500;
	letter-spacing:1px;
	color:#ededec;
	text-transform:uppercase;
}
.Salle{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:15px;
	line-height:20px;
	margin:0px;
	padding-bottom:10px;
	font-weight:600;
	color:#ededec;
}
.Billet{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:11px;
	line-height:11px;
	margin:0px 162px 30px 162px;
	padding:8px 0px 8px 0px;
	text-transform:uppercase;
	background-color:#f2bc35;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
	border-radius:25px;
	font-weight:600;
	letter-spacing:1px;
}
.ShowLigne{
	margin:25px 0px 25px 0px;
	padding:0px;
	height:1px;
	border:none;
	background-color:#ededec;
	opacity:0.3;
}



/* Contact */

.ContactTitre{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:18px;
	line-height:18px;
	margin:0px;
	padding-bottom:15px;
	color:#ededec;
	font-weight:500;
	letter-spacing:1px;
}
.ContactTexte{
	font-family:'Raleway', sans-serif;
	text-align:center;
	font-size:15px;
	line-height:20px;
	margin:0px;
	padding-bottom:50px;
	color:#ededec;
	font-weight:600;
}
.Logos{
	text-align:center;
	margin:0px;
	padding-top:15px;
}



.Marqueur{
	text-align:center;
	font-size:1px;
	line-height:1px;
	margin:0px;
	padding-bottom:130px;
}



p.ContactTexte a:link {color: #ededec;text-decoration: none;}
p.ContactTexte a:visited {color: #ededec;text-decoration: none;}
p.ContactTexte a:hover {color: #f2bc35;text-decoration: none;}
p.ContactTexte a:active {color: #ededec;text-decoration: none;}

p.Menu a:link {color: #000000;text-decoration: none;}
p.Menu a:visited {color: #000000;text-decoration: none;}
p.Menu a:hover {color: #ffffff;text-decoration: none;}
p.Menu a:active {color: #000000;text-decoration: none;}

p.AudioBoutonAchat2 a:link {color: #000000;text-decoration: none;}
p.AudioBoutonAchat2 a:visited {color: #000000;text-decoration: none;}
p.AudioBoutonAchat2 a:hover {color: #ffffff;text-decoration: none;}
p.AudioBoutonAchat2 a:active {color: #000000;text-decoration: none;}

p.Billet a:link {color: #000000;text-decoration: none;}
p.Billet a:visited {color: #000000;text-decoration: none;}
p.Billet a:hover {color: #ffffff;text-decoration: none;}
p.Billet a:active {color: #000000;text-decoration: none;}



.LeonieClermont{
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:11px;
	margin:0px;
	padding-top:80px;
	font-weight:400;
	color:#666666;
}
p.LeonieClermont a:link {color:#666666;text-decoration:none;}
p.LeonieClermont a:visited {color:#666666;text-decoration:none;}
p.LeonieClermont a:hover {color:#ffffff;text-decoration:none;}
p.LeonieClermont a:active {color:#666666;text-decoration:none;}


